Subject: Re: bug#36886: 26.2; (global-eldoc-mode -1) should disable eldoc completely

From: Eli Zaretskii <[email-masked]>
Date: Fri, 02 Aug 2019 17:28:16 +0300

> From: "Basil L. Contovounesios" <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Fri, 02 Aug 2019 16:19:13 +0300
> 
> >> Dmitry suggested making this behaviour conditional as a workaround, but
> >> ultimately it would probably be best to try fixing bug#27202 without
> >> messing with eldoc-mode in read--expression.
> >
> > I agree.  Any suggestions?
> 
> Not off the top of my head, as I'm not familiar with eldoc-mode or
> bug#27202, but I can try to take a look in the coming days if no-one
> does so first.

I actually don't understand why, when the globalized mode is ON, it
doesn't work in the minibuffer.  What am I missing?